CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3066.0, ‏Copyright 2017 The Chromium Authors. כל הזכויות שמורות.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏פרטים מאנשי הקשר שלך יכולים לעזור לך למלא טפסים במהירות רבה יותר ב-Chromium.";
NSHumanReadableCopyright = "‏Copyright 2017 The Chromium Authors. כל הזכויות שמורות.";
